@import './fonts.scss';


// COLORS
$tomato-color: #da322f; // Tomato
$warning-color: #b9541d;
$success-color: #3c8225;
$brand-color: #187cc6;
$grey-dark-color: #464a57;
$grey-background-color: #f2f2f2;
$grey-super-light-color: #b4b4b4;
$menu-selected-color: #c8c8d0;
$link-color: #0057a8;
$yellow-dd-color: #ffdc26;
$blue-color: #4668ab;
$table-selected-item-color: #f1f3f8;
$orange-color: #B9541D;

// Colors for the files (in api and downloads)
$unknown-color: #64768b;
$pdf-color: #ad4848;
$png-color: #A45B97;
$jpg-color: #98681F;
$kmz-color: #348009;
$shp-color: #328556;
$zip-color: #c9a958;
$json-color: #1E5180;
$gml-color: #4974CA;
$csv-color: #559d7f;
$tiff-color: #012cc7;
$ecw-color: #025353;
$xml-color: #055025;


// Add a serif family
$family-sans-serif: 'Titillium Web',
sans-serif;
$title-font: 'Titillium Web',
sans-serif;

// Font size settings based on 16px (default browser font-size)
$size-1: 3rem;
$size-2: 2.5rem; // 40px
$size-3: 2rem;
$size-4: 1.25rem; //20px
$size-5: 1rem; //16px
$size-6: 0.875rem; //14px
$size-7: 0.8125rem; //13px
$size-8: 0.75rem; //12px

// Section settings
$section-padding: 1.5rem 1.5rem;

// Hamburger
$hamburger-layer-width: 20px;
$hamburger-layer-height : 2px;
$hamburger-layer-spacing : 4px;
$hamburger-layer-color: white;

// Side menu
$width-menu: 14rem;
$background-link-hover-color: #191c27;

// Header height
$header-bar-height: 70px;
$header-bar-height-mobile: 115px;
$commune-navbar-height: 32px;

// Footer
$footer-height: 75px;

// Container
$container-mobile-max-width: 350px;
$container-mobile-min-width: 320px;
